<?php

	if($acao == "update"){
		$queryUpdate = "UPDATE emk_contatos SET nome = '".$_POST['nome']."', email = '".$_POST['email']."' WHERE id = '".$_POST['id']."'";
		$updateContato = mysql_query($queryUpdate);

		if($updateContato){
			?>
			<table>
				<tr>
					<td>
						Email Alterado com Sucesso!
						<meta http-equiv="refresh" content="2; url=miolo.php?miolo=listas" />
					</td>
				</tr>
			</table>
			<?
		}

		if(!$updateContato){
			?>
			<table>
				<tr>
					<td>
						Ocorreu um erro ao cadastrar email.
						<meta http-equiv="refresh" content="2; url=miolo.php?miolo=listas" />
					</td>
				</tr>
			</table>				
			<?
		}			

	}

	if($acao == "delete"){
		 
		 $queryDelete = "UPDATE emk_contatos SET statusContato = '0' WHERE id = '".$_POST['id']."'";
		 $deleteContato = mysql_query($queryDelete);

		 if($deleteContato){
			?>
			<table>
				<tr>
					<td>
						Email excluido com Sucesso!
						<meta http-equiv="refresh" content="2; url=miolo.php?miolo=listas" />
					</td>
				</tr>
			</table>
			<?
		}

		if(!$deleteContato){
			?>
			<table>
				<tr>
					<td>
						Ocorreu um erro ao excluir email.
						<meta http-equiv="refresh" content="2; url=miolo.php?miolo=listas" />
					</td>
				</tr>
			</table>				
			<?
		}	
	}
?>